/* Custom Styles */
/* Typography */
html,body,p,li,a {
  /* Change default typefaces here */
  font-family: 'DM Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
}
.btn{
  font-family: 'DM Sans', sans-serif;  
}
/* Copy & Lists */
p {
  line-height: 1.5rem;
  margin-top: 1.5rem;
  margin-bottom: 0;
}

blockquote {
  line-height: 1.5rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  /* Change heading typefaces here */
  font-family: new-spirit, serif;
  line-height: 1;
  font-weight:600 !important;
  margin-top:1.5rem;
  margin-bottom:1.5rem;
}
h1 {
  font-size: 90px;
  line-height: 1;
}
h2 {
  font-size: 60px;
  line-height: 1;
  margin-top: 3rem;
}
h3 {
  font-size: 40px;
}
h4 {
  font-size: 30px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 18rem;
}
/* Tables */
table {
  margin-top: 1.5rem;
  border-spacing: 0px;
  border-collapse: collapse;
}
table td,
table th {
  padding: 0;
  line-height: 33px;
}
/* Code blocks */
code {
  vertical-align: bottom;
}
/* Colors */
.green{
    color:#247348;
}
.orange{
    color:#D16A3C;
}
.teal{
    color:#339D8F;
}
/* Highlights */
.green-highlight {
  position: relative;
  display: inline;
  margin: 0 0 2rem 0;
  line-height: 1.5;
  border-color: #247348;
  border-style: solid;
  border-width: 0.01rem 0;
  white-space: pre-wrap;
  color: #fff !important;
  background-color: #247348;
}
@supports ((-webkit-box-decoration-break: clone) or (box-decoration-break: clone)) {
  .green-highlight {
    padding: 0 0.625rem;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
  }
}

.purple-highlight {
  position: relative;
  display: inline;
  margin: 0 0 2rem 0;
  line-height: 1.5;
  white-space: pre-wrap;
  color: #fff !important;
  background-color: #A2437E;
}
@supports ((-webkit-box-decoration-break: clone) or (box-decoration-break: clone)) {
  .purple-highlight {
    padding: 0 0.625rem;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
  }
}

.teal-highlight {
  position: relative;
  display: inline;
  margin: 0 0 2rem 0;
  line-height: 1.5;
  border-color: #339D8F;
  border-style: solid;
  border-width: 0.01rem 0;
  white-space: pre-wrap;
  color: #fff !important;
  background-color: #339D8F;
}
@supports ((-webkit-box-decoration-break: clone) or (box-decoration-break: clone)) {
  .teal-highlight {
    padding: 0 0.625rem;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
  }
}
/* Reveal Animation text */
/*Reveal Text Animation*/
:root {
	--delay: 1s;
	--duration: 1500ms;
	--iterations: 1;
}
/* •·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•· */

.reveal-text,
.reveal-text::after {
	-webkit-animation-delay: var(--animation-delay, 1s);
	        animation-delay: var(--animation-delay, 1s);
	-webkit-animation-iteration-count: var(--iterations, 1);
	        animation-iteration-count: var(--iterations, 1);
	-webkit-animation-duration: var(--duration, 800ms);
	        animation-duration: var(--duration, 800ms);
	-webkit-animation-fill-mode: both;
	        animation-fill-mode: both;
	-webkit-animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
	        animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
}

.reveal-text {
	--animation-delay: var(--delay, 0);
	--animation-duration: var(--duration, 200ms);
	--animation-iterations: var(--iterations, 1);
	position: relative;
	-webkit-animation-name: clip-text;
	        animation-name: clip-text;
	white-space: nowrap;
	cursor: default

}

.reveal-text::after {
	content: "";
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #A2437E;
	transform: scaleX(0);
	transform-origin: 0 50%;
	pointer-events: none;
	-webkit-animation-name: text-revealer;
	    animation-name: text-revealer;
}


@-webkit-keyframes clip-text {
	from {
		-webkit-clip-path: inset(0 100% 0 0);
		        clip-path: inset(0 100% 0 0);
	}
	to {
		-webkit-clip-path: inset(0 0 0 0);
		        clip-path: inset(0 0 0 0);
	}
}


@keyframes clip-text {
	from {
		-webkit-clip-path: inset(0 100% 0 0);
		        clip-path: inset(0 100% 0 0);
	}
	to {
		-webkit-clip-path: inset(0 0 0 0);
		        clip-path: inset(0 0 0 0);
	}
}


@-webkit-keyframes text-revealer {
	0%, 50% {
		transform-origin: 0 50%;
	}
	60%, 100% {
		transform-origin: 100% 50%;
	}
	60% {
		transform: scaleX(1);
	}
	100% {
		transform: scaleX(0);
	}
}


@keyframes text-revealer {
	0%, 50% {
		transform-origin: 0 50%;
	}
	60%, 100% {
		transform-origin: 100% 50%;
	}
	60% {
		transform: scaleX(1);
	}
	100% {
		transform: scaleX(0);
	}
}
/* Custom Styles */
.header__content--desktop{
    padding:0;
}
.link-list__link{
    padding:20px 15px;
}
.header__content--desktop .link-list > :first-child{
    background:#B2C277;
}


/* Section */
